lib64mariadb18-10.1.24-1.mga6.x86_64.rpm


Advertisement

Description

lib64mariadb18 - Shared libraries

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename lib64mariadb18-10.1.24-1.mga6.x86_64.rpm
Package name lib64mariadb18
Package version 10.1.24
Package release 1.mga6
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://mariadb.org/
License GPLv2 with exceptions
Maintainer -
Download size 566.16 KB
Installed size 3.55 MB
This package contains the shared libraries (*.so*) which certain languages and
applications need to dynamically load and use MariaDB.

Alternatives

Package Version Architecture Repository
lib64mariadb18-10.1.41-1.mga6.x86_64.rpm 10.1.41 x86_64 Mageia Core Updates
lib64mariadb18-10.1.39-1.mga6.x86_64.rpm 10.1.39 x86_64 Mageia Core Updates
lib64mariadb18-10.1.38-1.mga6.x86_64.rpm 10.1.38 x86_64 Mageia Core Updates
lib64mariadb18-10.1.37-1.mga6.x86_64.rpm 10.1.37 x86_64 Mageia Core Updates
lib64mariadb18-10.1.35-1.mga6.x86_64.rpm 10.1.35 x86_64 Mageia Core Updates
lib64mariadb18-10.1.33-1.mga6.x86_64.rpm 10.1.33 x86_64 Mageia Core Updates
lib64mariadb18-10.1.30-1.mga6.x86_64.rpm 10.1.30 x86_64 Mageia Core Updates
lib64mariadb18-10.1.29-2.mga6.x86_64.rpm 10.1.29 x86_64 Mageia Core Updates
lib64mariadb18-10.1.28-1.mga6.x86_64.rpm 10.1.28 x86_64 Mageia Core Updates
lib64mariadb18-10.1.26-1.mga6.x86_64.rpm 10.1.26 x86_64 Mageia Core Updates
lib64mariadb18-10.1.25-1.mga6.x86_64.rpm 10.1.25 x86_64 Mageia Core Updates
lib64mariadb18 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.17)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libcrypto.so.1.0.0()(64bit) -
libdl.so.2()(64bit) -
libdl.so.2(GLIBC_2.2.5)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.3.2)(64bit) -
libssl.so.1.0.0()(64bit) -
libz.so.1()(64bit) -

Provides

Name Value
lib64mariadb18 == 10.1.24-1.mga6
lib64mariadb18(x86-64) == 10.1.24-1.mga6
lib64mysql18 == 10.1.24-1.mga6
libmysqlclient.so.18()(64bit) -
libmysqlclient.so.18(libmysqlclient_16)(64bit) -
libmysqlclient.so.18(libmysqlclient_18)(64bit) -
mariadb-shared == 10.1.24-1.mga6
mariadb-shared-libs == 10.1.24-1.mga6

Obsoletes

Name Value
lib64mysql18 < 10.1.24-1.mga6

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64mariadb18-10.1.24-1.mga6.x86_64.rpm
Source Package mariadb-10.1.24-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64mariadb18 rpm package:
    # urpmi lib64mariadb18

Files

Path
/usr/lib64/libmysqlclient.so.18
/usr/lib64/libmysqlclient.so.18.0.0

Changelog

2017-07-06 - tmb <tmb> 10.1.24-1.mga6
+ Revision: 1109111
- fix mysqld-prepare-db-dir for CVE-2017-3265 (mga#21101)
+ luigiwalser <luigiwalser>
- 10.1.24
- remove upstreamed crc patch
2017-05-20 - luigiwalser <luigiwalser> 10.1.23-1.mga6
+ Revision: 1103686
- add missing BR libarchive-devel
- add patch from Oden Eriksson to fix building/linking static libcrc
- 10.1.23
2017-03-16 - mrambo3501 <mrambo3501> 10.1.22-2.mga6
+ Revision: 1093189
- Rebuild for icu-58.2
2017-03-15 - luigiwalser <luigiwalser> 10.1.22-1.mga6
+ Revision: 1092651
- add ed25519 plugin to files list (MDEV-12160)
- mariadb-bench should require DBD::mysql (mga#20275)
- 10.1.22
2017-02-18 - luigiwalser <luigiwalser> 10.1.21-5.mga6
+ Revision: 1086684
- add changes to mysqld.service from rapsys to drop usage of mysqld_safe
2017-02-12 - luigiwalser <luigiwalser> 10.1.21-4.mga6
+ Revision: 1085843
- more mysqld_safe fixes from Arne
2017-02-11 - luigiwalser <luigiwalser> 10.1.21-3.mga6
+ Revision: 1085780
- implement changes to mysqld service from Arne Spiegelhauer to make it work again
2017-01-29 - luigiwalser <luigiwalser> 10.1.21-2.mga6
+ Revision: 1084070
- remove errno patch also removed by fedora
2017-01-18 - luigiwalser <luigiwalser> 10.1.21-1.mga6
+ Revision: 1082414
- 10.1.21
2016-12-16 - luigiwalser <luigiwalser> 10.1.20-1.mga6
+ Revision: 1075609
- 10.1.20

See Also

Package Description
lib64markdown-devel-2.2.2-1.mga6.x86_64.rpm Development headers for the libmarkdown library
lib64markdown2-2.2.2-1.mga6.x86_64.rpm A fast implementation of the Markdown language in C
lib64mash-devel-0.2.0-19.mga6.x86_64.rpm Development files for libmash
lib64mash-gir0.2-0.2.0-19.mga6.x86_64.rpm GObject Introspection interface description for libmash
lib64mash0.2_0-0.2.0-19.mga6.x86_64.rpm A library for using real 3D models within a Clutter scene
lib64mate-desktop-devel-1.18.0-1.mga6.x86_64.rpm MATE module API library development files
lib64mate-desktop2_17-1.18.0-1.mga6.x86_64.rpm Mate desktop internal libraries
lib64mate-menu-devel-1.18.0-2.mga6.x86_64.rpm MATE menu library development files
lib64mate-menu-gir2.0-1.18.0-2.mga6.x86_64.rpm GObject Introspection interface description for mate-menus
lib64mate-menu2-1.18.0-2.mga6.x86_64.rpm MATE menu library
lib64mate-panel-applet-devel-1.18.2-2.mga6.x86_64.rpm Static libraries, include files for MATE panel
lib64mate-panel-applet-gir4.0-1.18.2-2.mga6.x86_64.rpm GObject Introspection interface description for mate-panel
lib64mate-panel-applet4_1-1.18.2-2.mga6.x86_64.rpm The core programs for the MATE GUI desktop environment
lib64mate-sensors-applet-devel-1.18.2-1.mga6.x86_64.rpm Development files for mate-sensors-applet
lib64mate-sensors-applet0-1.18.2-1.mga6.x86_64.rpm mate-sensors-applet libraries
Advertisement
Advertisement